@charset "utf-8";

* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

html {
	font-size:62.5%; /* 10px */
}

body {
	background-color:#000;
	-webkit-text-size-adjust:100%;
	color:#e1e1e1;
}

#main-visual,
#page_title {
	max-width:800px;
	margin:0 auto;
}

#main-visual img,
#page_title img {
	width:100%;
}

#page_title {
	padding:0 0 1rem;
}

a {
	-webkit-tap-highlight-color:none;
}

/* =========
Layout
========= */
.wrapper {
}

#wrapper-in {
	background:url("../img/help/bg_body.jpg") top center no-repeat;
	background-size:cover;
	background-attachment:fixed;
}

#content-main {
	padding:2rem;
}

#bg-content-main {
	max-width:960px;
	margin:0 auto;
	background-color:rgba(0,0,0,.8);
	padding:3rem;
}

p {
 	margin-bottom:0 !important;
}

/* =========
Style
========= */
#help-list a {
	display:block;
	padding:2rem;
	background-color:rgba(10,10,10,.5);
	text-decoration:none;
}

#help-list span {
	display:block;
	background:url("../img/help/arrow_right.jpg") center right no-repeat;
	background-size:30px;
}

#help-list span:hover {
	opacity:.5;
}


#help-list li {
	border:1px solid #555;
	border-top:none;
}

#help-list li:first-child {
	border-top:1px solid #555;
}

.date-past-event {
	font-size:10px;
	padding:.2rem .8rem;
	border:1px solid #555;
	background-color:#222 !important;
	display:inline-block;
	border-radius:5px;
	margin:0 0 1rem !important;
	color:#ccc !important;
}

.title-help {
	font-size:18px;
	font-weight:bold;
	padding:.5rem 4rem .5rem 0;
	line-height:1.1;
	color:#fff !important;
}

.btn_pagetop {
	display:inline-bolock;
	margin:0 auto;
	width:20%;
}

/* =========
Under Page
========= */
.big-title-help {
	color:#EAE084;
	font-size:24px;
	font-weight:bold;
	border-left:10px solid #333;
	padding:0 0 0 1rem !important;
	margin:0 0 1rem 0 !important;
}

.small-title-help {
	color:#C5C269;
	font-size:18px;
	font-weight:bold;
	text-decoration:underline;
	padding:0 0 0 1rem !important;
	margin:0 0 .5rem 0 !important;
}

.img-screenshot {
	max-width:900px;
	margin:1.5rem 0 0;
}

.img-icon {
	max-width:52px;
}

img {
	width:100%;
}

.btn-back {
	max-width:300px;
	text-align:center;
	margin:3rem auto 0;
}

.btn-back a {
	display:block;
	color:#000;
	border:1px solid #ccc;
	text-decoration:none;
	padding:.5rem 2rem;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

    text-shadow:1px 1px 1px #fff;

	background: -moz-linear-gradient(top,  #ffffff 0%, #8e8e8e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#8e8e8e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#8e8e8e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#8e8e8e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#8e8e8e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#8e8e8e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#8e8e8e',GradientType=0 ); /* IE6-9 */
}

.btn-back a:hover {
	background:#fff;
}

.attention-mark {
	color:#BD1707;
}

/* Icon Layout */
.icon-part {
	overflow:hidden;
}

.icon-part {
	font-size:10px;
	padding:0 0 1rem;
}

.icon-part:last-of-type {
	padding:0 0 0;
}

.icon-part span {
	font-weight:bold;
	font-size:14px;
	display:inline-block;
	padding:.5rem 0 0;
}

.left-cell {
	width:50%;
	float:left;
}

.right-cell {
	width:50%;
	float:right;
}

.left-cell .img-icon,
.right-cell .img-icon {
	max-width:100% !important;
}

.left-cell .img-icon img,
.right-cell .img-icon img {
	width:52px !important;
	margin:0 1rem 0 .3rem;
}

.img-icon img {
	float:left;
}

/* 21 */
.gacha-intro {
	width:100%;
	overflow:hidden;
	font-size:10px;
}

.gacha-intro .left {
	width:12%;
	float:left;
	margin-right:2%;
}

.gacha-intro .right {
	width:86%;
	float:left;
	margin-top:1.5rem;
}

.gacha-intro span {
	font-weight:bold;
	font-size:14px;
}

.max-w490 {
	max-width:490px !important;
	margin:0 auto;
}

.small-in-title {
	background-color:#DDA125;
	color:#111;
}

/* 23 */
.online-manner {
	width:100%;
	overflow:hidden;
}

.online-manner .left {
	width:30%;
	float:left;
	margin-right:2%;
}

.online-manner .right {
	width:68%;
	float:left;
	margin-top:1.5rem;
}

/* =========
Media Query
========= */
@media only screen and (max-width:720px) { /* 画面サイズが721px以下 */
	#content-main {
		padding:.5rem;
	}

	#bg-content-main {
		padding:1rem;
	}

	#help-list a {
		display:block;
		padding:1rem;
		background-color:rgba(10,10,10,.5);
		text-decoration:none;
	}

	.title-help {
		font-size:16px;
		font-weight:bold;
		padding:.5rem 4rem .5rem 0;
		line-height:1.1;
		color:#fff !important;
	}

	.btn-back {
		max-width:100%;
		text-align:center;
		margin:3rem auto 0;
	}

	.left-cell {
		width:100%;
		float:left;
		padding:1rem 0;
	}

	.right-cell {
		width:100%;
		float:left;
		padding:1rem 0;
		border-top:1px dashed #555;
		border-bottom:1px dashed #555;
	}

	.img-screenshot {
		max-width:900px;
		margin:.5rem 0 0;
	}

	.gacha-intro {
		margin-top:.5rem;
	}

	.gacha-intro .left {
		width:22%;
	}

	.gacha-intro .right {
		width:76%;
	}

	.gacha-intro .right,
	.online-manner .right {
		margin-top:.5rem;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio:3)  { /* 3以上 */
	body,
	.title-help {
		font-size:12px !important;
	}

	.big-title-help {
		font-size:16px !important;"
	}

	.small-title-help {
		font-size:14px;
	}

	#help-list span {
		background-size:20px;
	}

	#bg-content-main {
		padding:.5rem;
	}
}

/* 2017.10 */
/*----- tab -----*/
.wrapper{
	position: relative;
	height: 100%
}
#wrapper-in{
	min-height: 100%;
}
.mainVisual{
	background-color: #000;
}
ul.tab_list {
	width: 100%;
	position: relative;
	text-align: center;
	margin: 0 0 1rem;
	font-size:0;
}
ul.tab_list li{
	font-size:14px;
	width: 20%;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	padding: 1rem .2rem;
	margin: 0 0 .2rem;
	/*border-radius:6px;*/
	box-shadow: inset 0 1px 5px rgba(255, 255, 255, 0.2), inset 0 20px rgba(85,85,85, 0.4), inset 0 10px 20px rgba(255, 255, 255, 0.2), inset 0 -15px 30px rgba(0, 0, 0, 0.5);
}
ul.tab_list li:hover{
	background: rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 5px rgba(255, 255, 255, 0.2), inset 0 20px rgba(85,85,85, 0.4), inset 0 10px 20px rgba(247, 147, 30, 0.8), inset 0 -15px 30px rgba(168, 89, 2, 0.5);
}
ul.tab_list li.current {
	border:1px solid #995202;
	-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.7);
	-moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.7);
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.7);
	background: #f7931e; /* Old browsers */
	background: -moz-linear-gradient(top,  #f7931e 0%, #a85902 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7931e), color-stop(100%,#a85902)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7931e 0%,#a85902 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7931e 0%,#a85902 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7931e 0%,#a85902 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7931e 0%,#a85902 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7931e', endColorstr='#a85902',GradientType=0 ); /* IE6-9 */
}
ul.tab_list li:first-child{
	border: 1px solid #555;
}
ul.tab_list li+ li {
	border-top: 1px solid #555;
	border-bottom: 1px solid #555;
	border-right: 1px solid #555;
}
@media screen and (max-width: 480px) {
	ul.tab_list li{
		width: 33.333333%;
		font-size:12px;
	}
}

